<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'dz', version '2.5'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API་ལྡེ་མིག་བུ།';
$string['apiv1migration_message_small'] = 'Box.net APIv1 migration་ཡིག་ཐོག་བཀོད་པ་ནང་འགྲེལ་བཤད་བརྐྱབ་ཡོད་དོ་བཟུམ་སྦེ་ རིམ་སྒྲིག་འབད་དགོཔ་ལས་ པ་ལག་ཨིན་ འདི་ལྕོགས་མིན་བཟོ་ཡོད།';
$string['apiv1migration_message_subject'] = 'Box.net མཛོད་གནས་པ་ལག་ཨིན་དོན་ལུ་ བརྡ་དོན་གལ་ཅན།';
$string['boxnet:view'] = 'box.net ་མཛོད་གནས་བལྟ།';
$string['callbackurl'] = 'Callback URL';
$string['callbackurltext'] = '<ol> <li><a href="http://www.box.net/developers/services">box.net བཟོ་མི་ཚུའི་ས་ཁོངས་ནང་ ལོག་བལྟ་སྤྱོད་འབད།</a> </li> <li>ཨ་ནཱི་ box.net ཞབས་ཏོག་གི་ངེས་གཏན་སྦེ་
<strong>{$a}</strong>་གཞི་སྒྲིག་འབད།</li></ol>';
$string['callbackwarning'] = '<ol> <li>ཨ་ནཱི་ Moodle ་ས་ཁོངས་ཀྱི་དོན་ལུ་ <a href="http://www.box.net/developers/services">box.net API </a> འདི་box.net་ལས་ལེན།</li> <li>ནཱ་ལུ་box.net pi ་ལྡེ་མིག་བུ་བཙུགས་སྦེ་གཞིནམ་ལས་སྲུངས་གུར་ཨེབ་སྟེ་ ཤོག་ལེབ་འདི་ལུ་ལོག་ ལོག། Moodle གི་ཁྱོད་ལུ་callback URLབཟོ་བཏོན་འབད་ཡོད་མི་མཐོང་འོང་། </li> <li>box.net ཝེབ་ས་ཁོངས་གུ་ལུ་ ཁྱོད་རའི་ box.net གི་རྒྱས་བཤད་ཚུ་ཞུན་དག་འབད་དི་ callback URLའདི་ གཞི་སྒྲིག་འབད་</li></ol>';
$string['cannotcreatereference'] = 'འབྲེལ་གཏུགས་གཅིག་གསར་བསྐྲུན་འབད་མ་ཚུགས་ Box གུ་ལུ་ཡིག་སྣོད་འདི་རུབ་སྤྱོད་ནིའི་དོན་ལུ་ ཚད་ལྡང༌གདང་བ་མེད་';
$string['clientid'] = 'ཞབས་ཏོག་སྤྱོད་མིའི་ ངོ་རྟགས།';
$string['clientsecret'] = 'ཞབས་ཏོག་སྤྱོད་མིའི་ གསང་བ';
$string['configplugin'] = 'Box.net་རིམ་སྒྲིག';
$string['information'] = 'ཁྱོད་རའི་Moodle་ས་ཁོངས་དོན་ལུ་ API ་ལྡེ་མིག་བུ་འདི་
<a href="http://www.box.net/developers/services">Box.net་བཟོ་མི་ཚུའི་ཤོག་ལེབ་</a>་ལས་ཐོབ།';
$string['invalidpassword'] = 'ནུས་མེད་ཆོག་ཡིག';
$string['migrationadvised'] = 'API version 1་འབད་མི་Box.net འདི་ལག་ལེན་འཐབ་དོ་བཟུམ་འདུག་ ཞི་བསྟུན་རྙིངམ་ཚུ་གཞི་བསྒྱུར་འབད་ནི་དོན་ལུ་<a href="{$a}">migration tool</a>་ལག་ཆས་འདི་གཡོག་བཀོལ་ཡི་ག?';
$string['migrationtool'] = 'Box.net APIv1 migration ལག་ཆས།';
$string['nullfilelist'] = 'ཨ་ནཱི་མཛོད་གནས་ཀྱི་ནང་ ཡིག་སྣོད་ཚུ་གཅིག་ཡང་མེད།';
$string['password'] = 'ཆོག་ཡིག';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Box.net་གི་ནང་མཛོད་གནས།';
$string['runthemigrationnow'] = 'migration ལག་ཆས་འདི་ད་ལྟོ་གཡོག་བཀོལ།';
$string['saved'] = 'Box.net་གནས་སྡུད་ སྲུངས་ཡོད།';
$string['shareurl'] = 'URL་རུབ་སྤྱོད་ནི།';
$string['username'] = 'Box.net་གི་དོན་ལུ་ ལག་ལེན་པའི་མིང་།';
$string['warninghttps'] = 'མཛོད་གནས་ལཱ་འབད་ནི་དོན་ལུ་ Box.net་གི་ཁྱོད་རའི་ཝེབ་ས་ཁོངས་འདི་HTTPS་ལག་ལེན་འཐབ་དགོཔ་སྦེ་དགོས་མཁོ་ཡོདཔ་ཨིན།';
