<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'dz', version '2.5'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'ཡུ་ནའི་ཊེཌ་ ཨ་རབ་ཨེ་མི་རེཊསི དིརྷམ།';
$string['AFN'] = 'ཨཕ་གྷ་ནིསི་ཏན་ ཨཕ་གྷ་ནི།';
$string['ALL'] = 'ཨལ་བྷནི་ཡཱན་ ལེཀ';
$string['AMD'] = 'ཨར་མི་ནིཡན་ ཌམ།';
$string['ANG'] = 'ནེ་དར་ལེནཌསི་ ཨེན་ཊ་ལི་ཡཱནགུལ་ཌར།';
$string['AOA'] = 'ཨང་གོ་ལཱན་ ཀཱན་ཟ།';
$string['ARS'] = 'ཨར་ཇིན་ཏའིན་ པི་སོ།';
$string['AUD'] = 'ཨཱསི་ཊེ་ལི་ཡའི་གྱི་ཏི་རུ་ཌོ་ལར';
$string['AWG'] = 'Aruban་གྱི་ཏི་རུ་ Florin';
$string['AZN'] = 'Azerbaijanian་གྱི་ཏི་རུ་ Manat';
$string['BAM'] = 'Bosnia and Herzegovina ་གྱི་ཏི་རུ་Convertible Mark';
$string['BBD'] = 'བར་བ་ཌོས་གྱི་ཌོ་ལར';
$string['BDT'] = 'བཱང་ལ་དེཤ་གྱི་Taka';
$string['BGN'] = 'Bulgarian་་གྱི་ཏི་རུ་ Lev';
$string['BHD'] = 'བཱ་ཧ་རིན་གྱི་ཌི་ནར';
$string['BIF'] = 'བུ་རུན་ཌི་གྱི་ཕེརེངཀ';
$string['BMD'] = 'བཱིར་མུ་དྲ་གྱི་ཌོ་ལར';
$string['BND'] = 'བུརུ་ནཡེ་གྱི་ཌོ་ལར';
$string['BOB'] = 'བཱོ་ལི་ཝིཡ་གྱི་ཏི་རུBoliviano';
$string['BRL'] = 'བྲཱ་ཟིལ་གྱི་ཏི་རུReal';
$string['BSD'] = 'བཱ་ཧ་མཱས་གྱི་ཌོ་ལར';
$string['BTN'] = 'འབྲུག་པའི་དངུལ་ཀྲམ།';
$string['BWP'] = 'བཱོས་ཝ་ན་གྱི་ཏི་རུPula';
$string['BYR'] = 'Belarusian་གྱི་ཏི་རུ་ Ruble';
$string['BZD'] = 'བཱི་ལི་ཟི་གྱི་ཌོ་ལར';
$string['CAD'] = 'ཀེ་ནེ་དྲི་ཡེན་ དྲོ་ལར།';
$string['CDF'] = 'ཀོང་གོ་ལིས་གྱི་ཕེརེངཀ';
$string['CHF'] = 'སུའི་ཕེརེངཀ';
$string['CLF'] = 'Chilean ་གྱི་ཏི་རུ་་Unidades de Fomento';
$string['CLP'] = 'Chilean ་གྱི་ཏི་རུ་་Peso';
$string['CNY'] = 'རྒྱ་ནག་གི་ ཡུ་ཨན།';
$string['COP'] = 'Colombian ་གྱི་ཏི་རུ་་Peso';
$string['CRC'] = 'Costa Rican ་གྱི་ཏི་རུ་་Colon';
$string['CUC'] = 'Cuban Convertible ་གྱི་ཏི་རུ་Peso';
$string['CUP'] = 'Cuban་གྱི་ཏི་རུ་ Peso';
$string['CVE'] = 'Cape Verde་གྱི་ཏི་རུ་ Escudo';
$string['CZK'] = 'ཅེཀ་གྱི་ཏི་རུ་Koruna';
$string['DJF'] = 'ཇི་བཱོ་ཏྲི་གྱི་ཏི་རུ་ཕེརེངཀ';
$string['DKK'] = 'ཌེན་མཱག་གྱི་ཏི་རུ་ཀོརོ་ནི';
$string['DOP'] = 'Dominican་གྱི་ཏི་རུ་ Peso';
$string['DZD'] = 'Algerian་གྱི་ཏི་རུ་	ཌི་ནར';
$string['EGP'] = 'Egyptian་གྱི་ཏི་རུ་པ་འུནཌ';
$string['ERN'] = 'Eritrean ་གྱི་ཏི་རུ་་Nakfa';
$string['ETB'] = 'Ethiopian་་གྱི་ཏི་རུ་ Birr';
$string['EUR'] = 'ཡུ་རོ།';
$string['FJD'] = 'ཕི་ཇི་གྱི་ཏི་རུ་དྲོ་ལར';
$string['FKP'] = 'ཕལཀ་ལེན་ཨཱཡེ་ལེནཌ་གྱི་ཏི་རུ་པ་འུནཌ';
$string['GBP'] = 'བིརི་ཊེན་གྱི་ཏི་རུ་པ་འུནཌ་སི་ཊར་ལིང༌';
$string['GEL'] = 'Georgianགྱི་ཏི་རུ་ Lari';
$string['GHS'] = 'Ghanaian གྱི་ཏི་རུ་Cedi';
$string['GIP'] = 'གི་བཱར་ཀྲར་གྱི་ཏི་རུ་པ་འུནཌ';
$string['GMD'] = 'Gambianགྱི་ཏི་རུ་ Dalasi';
$string['GNF'] = 'གི་ནི་གྱི་ཏི་རུ་ཕེརེངཀ';
$string['GTQ'] = 'གའུ་ཏི་མ་ལན་གྱི་ཏི་རུ་ Quetzal';
$string['GYD'] = 'Guyanese་གྱི་ཏི་རུ་དྲོ་ལར';
$string['HKD'] = 'ཧོང་ཀོང་གྱི་ཏི་རུ་དྲོ་ལར';
$string['HNL'] = 'ཧཱོན་ཌུ་རཱན་གྱི་ཏི་རུ་Lempira';
$string['HRK'] = 'Croatianགྱི་ཏི་རུ་ Kuna';
$string['HTG'] = 'Haitianགྱི་ཏི་རུ་ Gourde';
$string['HUF'] = 'Hungarianགྱི་ཏི་རུ་ Forint';
$string['IDR'] = 'ཨིན་ཌོ་ནེ་ཤི་ཡ་གྱི་ཏི་རུ་ Rupiah';
$string['ILS'] = 'ཨིཛི་རེལ་གྱི་ཏི་རུ་Sheqel';
$string['INR'] = 'རྒྱ་གར་གྱི་རུ་པི།';
$string['IQD'] = 'ཨི་རཀ་གྱི་ཏི་རུ་ཌི་ནར';
$string['IRR'] = 'ཨི་རཱན་གྱི་ཏི་རུ་ Rial';
$string['ISK'] = 'ཨའིསི་ལེན་གྱི་ཏི་རུ་ཌི་ཀོརོ་ན';
$string['JMD'] = 'ཇ་མའི་ཀ་གྱི་ཏི་རུ་དྲོ་ལར';
$string['JOD'] = 'ཇོར་ཌན་གྱི་ཏི་རུ་ཌི་ནར';
$string['JPY'] = 'ཇ་པཱན་གྱི་ཏི་རུ་ཡེན';
$string['KES'] = 'ཀེན་ཡན་གྱི་ཏི་རུ་ཤི་ལིང';
$string['KGS'] = 'ཀ་ཛཀསི་ཏཱན་གྱི་ཏི་རུ་Som';
$string['KHR'] = 'ཀཱམ་བོ་ཌིཡ་གྱི་ཏི་རུ་Riel';
$string['KMF'] = 'ཀོ་མོ་རོསོ་གྱི་ཏི་རུ་ཕེརེངཀ་';
$string['KPW'] = 'བྱང༌ཀོ་རི་ཡ་གྱི་ཏི་རུ་ Won';
$string['KRW'] = 'ལྷོ༌ཀོ་རི་ཡ་གྱི་ཏི་རུ་ Won';
$string['KWD'] = 'ཀུ་ཝེཊ་ཏི་རུ་ཌི་ནར་';
$string['KYD'] = 'ཀེ་མེན་ ཨཱཡེ་ལེནཌ་གྱི་ཏི་རུ་དྲོ་ལར';
$string['KZT'] = 'ཀར་གིཛི་ཏཱན་གྱི་ཏི་རུ་Tenge';
$string['LAK'] = 'ལའོ་གྱི་ཏི་རུ་Kip';
$string['LBP'] = 'ལེ་བ་ནཱོན་གྱི་ཏི་རུ་པ་འུནཌ་';
$string['LKR'] = 'སི་རི་ལང་ཀ་གྱི་ཏི་རུ་རུ་པི';
$string['LRD'] = 'ལི་བི་རི་ཡ་གྱི་དྲོ་ལར';
$string['LSL'] = 'ལི་སོ་ཐོ་གྱི་ཏི་རུ་Loti';
$string['LTL'] = 'ལི་ཐུ་ནི་ཡ་གྱི་ཏི་རུ་Litas';
$string['LVL'] = 'ལཊ་ཝི་ཡ་གྱི་ཏི་རུ་ Lats';
$string['LYD'] = 'ལི་བི་ཡ་གྱི་ཏི་རུ་ཌི་ནར་';
$string['MAD'] = 'མོ་རོཀ་ཀོ་གྱི་ཏི་རུ་Dirham';
$string['MDL'] = 'མཱོལ་ཌོ་བ་གྱི་ཏི་རུ་Leu';
$string['MGA'] = 'Malagasy ་གྱི་ཏི་རུ་Ariary';
$string['MKD'] = 'Makedonian ་གྱི་ཏི་རུ་Denar';
$string['MMK'] = 'མི་ཡཱན་མར་(Burmese)་གྱི་ཏི་རུ་Kyat';
$string['MNT'] = 'མོང་གོ་ལི་ཡ་གྱི་ཏི་རུ་Tugrik';
$string['MOP'] = 'མ་ཀའོ་གྱི་ཏི་རུ་Pataca';
$string['MRO'] = 'མའུ་རི་ཊ་ནི་ཡ་གྱི་ཏི་རུ་ Ouguiya';
$string['MUR'] = 'མའུ་རི་ཤི་ཡཱསི་གྱི་ཏི་རུ་རུ་པི';
$string['MVR'] = 'མེལ་ཌིབསི་གྱི་ཏི་རུ་ Rufiyaa';
$string['MWK'] = 'མ་ལ་ཝི་གྱི་ཏི་རུ་Kwacha';
$string['MXN'] = 'མེག་སི་ཀོ་གྱི་ཏི་རུ་Peso';
$string['MYR'] = 'མ་ལེ་ཤི་ཡ་གྱི་ཏི་རུ་Ringgit';
$string['MZN'] = 'མོ་ཛམ་བིཀ་གྱི་ཏི་རུ་Metical';
$string['NAD'] = 'ནམ་བི་ཡ་གྱི་ཏི་རུ་ཌོ་ལར';
$string['NGN'] = 'ནའི་ཇི་རི་ཡ་གྱི་ཏི་རུ་Naira';
$string['NIO'] = 'ནི་ཀ་ར་གུ་ཝ་གྱི་ཏི་རུ་Cordoba Oro';
$string['NOK'] = 'ནོར་ཝེ་གྱི་ཏི་རུ་ཀོརོ་ནི';
$string['NPR'] = 'བལ་པོའི་ རུ་པི།';
$string['NZD'] = 'ནིའུ་ཛི་ལེནཌི་གྱི་ཏི་རུ་ཌོ་ལར';
$string['OMR'] = 'ཨོ་མཱན་གྱི་ཏི་རུ་Rial';
$string['PAB'] = 'པ་ན་མ་གྱི་ཏི་རུ་Balboa';
$string['PEN'] = 'པེ་རུ་གྱི་ཏི་རུ་Nuevo Sol';
$string['PGK'] = 'པ་པུ་འ་ ནིའུ་གི་ནི་གྱི་ཏི་རུ་Kina';
$string['PHP'] = 'ཕི་ལི་པིནསི་གྱི་ཏི་རུ་ Peso';
$string['PKR'] = 'པ་ཀིསི་ཏཱན་གྱི་ཏི་རུ་རུ་པི་';
$string['PLN'] = 'པོ་ལེནཌི་གྱི་ཏི་རུ་Zloty';
$string['PYG'] = 'པ་ར་གུ་ཡེ་གྱི་ཏི་རུ་ Guarani';
$string['QAR'] = 'ཀ་ཊར་གྱི་ཏི་རུ་Rial';
$string['RON'] = 'རོ་མ་ནི་ཡ་གྱི་ཏི་རུ་ Leu';
$string['RSD'] = 'སར་བི་ཡ་གྱི་ཏི་རུ་ཌི་ནར';
$string['RUB'] = 'ར་ཤི་ཡཱན་གྱི་ཏི་རུ་Ruble';
$string['RWF'] = 'ར་ཝན་ཌ་གྱི་ཏི་རུ་ཕེརེངཀ';
$string['SAR'] = 'སའུ་དི་ ཨ་ར་བི་ཡ་གྱི་ཏི་རུ་ Riyal';
$string['SBD'] = 'སོ་ལོ་མཱོན་ ཨའི་ལེནཌིསི་གྱི་ཏི་རུ་ཌོ་ལར';
$string['SCR'] = 'སི་ཅི་ལེསི་གྱི་ཏི་རུ་རུ་པི';
$string['SDG'] = 'སུ་དཱན་གྱི་ཏི་རུ་པ་འུནཌ';
$string['SEK'] = 'སུའི་ཌེན་གྱི་ཏི་རུ་ཀོརོ་ན';
$string['SGD'] = 'སིང་ག་པོར་ དྲོ་ལར།';
$string['SHP'] = 'སེནཊི་ཧེ་ལི་ན་གྱི་ཏི་རུ་པ་འུནཌ';
$string['SLL'] = 'སི་ར་ ལིའོ་ནི་གྱི་ཏི་རུ་Leone';
$string['SOS'] = 'སོ་མ་ལི་ཡ་གྱི་ཏི་རུ་ཤི་ལིང';
$string['SRD'] = 'སུ་རི་ནེམ་གྱི་ཏི་རུ་ཌོ་ལར';
$string['SSP'] = 'ལྷོ་སུ་དྷན་གྱི་ཏི་རུ་པ་འུནཌ';
$string['STD'] = 'སའོ་ ཊོམ་ ཨེནཌི་ པིརིན་སིཔ་གྱི་ཏི་རུ་Dobra';
$string['SVC'] = 'ཨེལ་སཱལ་བཱ་དྲོར་གྱི་ཏི་རུ་Colon';
$string['SYP'] = 'སི་རི་ཡ་གྱི་ཏི་རུ་པ་འུནཌ';
$string['SZL'] = 'ས་ཝ་ཛི་ལེནཌི་གྱི་ཏི་རུ་ Lilangeni';
$string['THB'] = 'ཐའི་བཱཏ།';
$string['TJS'] = 'ཏ་ཇི་ཀིསི་ཏཱན་གྱི་ཏི་རུ་Somoni';
$string['TMT'] = 'ཊརཀ་མི་ནིསི་ཏཱན་གྱི་ཏི་རུ་Manat';
$string['TND'] = 'ཊུ་ནི་སི་ཡ་གྱི་ཏི་རུ་ཌི་ནར';
$string['TOP'] = 'ཊོང་ག་གྱི་ཏི་རུ་Pa\'anga';
$string['TRY'] = 'ཊར་ཀི་གྱི་ཏི་རུ་Lira';
$string['TTD'] = '་གྱི་ཏི་རུ་ཌོ་ལར';
$string['TWD'] = 'ཏ་ཡེ་ཝཱན་གྱི་ཏི་རུ་ཌོ་ལར';
$string['TZS'] = 'ཏཱན་ཛ་ནི་ཡ་གྱི་ཏི་རུ་ཤི་ལིང';
$string['UAH'] = 'ཡུ་ཀེརན་གྱི་ཏི་རུ་Hryvnia';
$string['UGX'] = 'ཡུ་གེན་ཌ་གྱི་ཏི་རུ་ཤི་ལིང';
$string['USD'] = 'ཡུ་ཨེས་ དྲོ་ལར།';
$string['UYU'] = 'ཨུ་རུ་གེ་གྱི་ཏི་རུ་Peso';
$string['UZS'] = 'ཨུཛ་བེ་ཀིསི་ཏཱན་གྱི་ཏི་རུ་Sum';
$string['VEF'] = 'བེ་ནི་ཛུས་ལ་གྱི་ཏི་རུ་Bolivar Fuerte';
$string['VND'] = 'ཝེཊི་ནམ་གྱི་ཏི་རུ་Dong';
$string['VUV'] = 'བ་ནུའ་ཊུ་གྱི་ཏི་རུ་Vatu';
$string['WST'] = 'Samoan་གྱི་ཏི་རུ་ Tala';
$string['XAF'] = 'CFAགྱི་ཏི་རུ་ཕེརེངཀBEAC';
$string['XCD'] = 'ཤར་Caribbean་གྱི་ཏི་རུ་ཌོ་ལར་';
$string['XOF'] = 'CFAགྱི་ཏི་རུ་ཕེརེངཀBCEAO';
$string['XPF'] = 'CFPགྱི་ཏི་རུ་ཕེརེངཀ';
$string['YER'] = 'ཡེ་མེན་ཏི་རུ་Rial';
$string['ZAR'] = 'ལྷོ་ཨཕ་རི་ཀ་གྱི་ཏི་རུ་Rand';
$string['ZMK'] = 'ཛམ་བི་ཡ་གྱི་ཏི་རུ་Kwacha';
$string['ZWL'] = 'ཛིམ་བབ་ཝི་གྱི་ཏི་རུ་ཌོ་ལར';
